.contrast,
.contrast nav,
.contrast div,
/*.contrast li,*/
.contrast ol,
.contrast header,
.contrast footer,
.contrast section,
.contrast main,
.contrast aside,
.contrast article {
    background: black !important;
    color: white !important;
}

.contrast h1,
.contrast h2,
.contrast h3,
.contrast h4,
.contrast h5,
.contrast h6,
.contrast p,
.contrast label,
.contrast strong,
.contrast em,
.contrast cite,
.contrast q,
/*.contrast i,*/
.contrast b,
.contrast u,
.contrast span {
    color: white !important;
}

.contrast a{
    color: yellow!important;
}

.contrast button,
.contrast input[type=button],
.contrast input[type=reset],
.contrast input[type=submit] {
    background: black !important;
    color: yellow !important;
    border: none !important;
}

.contrast img.on-contrast-force-gray {
    filter: grayscale(100%) contrast(120%);
}

.contrast img.on-contrast-force-white {
    filter: brightness(0) invert(1);
}

/*.contrast input[type=text],*/
.contrast input[type=password],
.contrast input[type=url],
.contrast input[type=search],
.contrast input[type=email],
.contrast input[type=tel],
.contrast input[type=date],
.contrast input[type=month],
.contrast input[type=week],
.contrast input[type=datetime],
.contrast input[type=datetime-local],
.contrast textarea,
.contrast input[type=number] {
    background: black !important;
    border: 1px solid white !important;
    color: white !important;
}
.contrast footer {
    /*border-top: 1px solid white!important;*/
}
.contrast .go-top {
    background-color: yellow!important;
    /* border: 1px solid white !important; */
    color: black!important;
}
.contrast #labelbutt:hover,
.contrast #labelbutt:hover .sublabelbutt,
.contrast #labelbutt:hover .sublabelbutt label,
.contrast #labelbutt:hover .sublabelbutt #toggleMenu,
.contrast #labelbutt:hover .sublabelbutt .mereco,
.contrast #labelbutt:hover .sublabelbutt .mereco .toggleAces,
.contrast #labelbutt:hover .sublabelbutt .acessi,
.contrast #labelbutt:hover .sublabelbutt .acessi div{
    background-color: white!important;
    color: black!important;
}
.contrast #labelbutt .sublabelbutt a:hover,
.contrast #labelbutt .sublabelbutt a:hover label,
.contrast #labelbutt .sublabelbutt label:hover,
.contrast #labelbutt .sublabelbutt label:hover #toggleMenu,
.contrast #labelbutt .sublabelbutt label:hover .mereco,
.contrast #labelbutt .sublabelbutt label:hover .mereco .toggleAces,
.contrast #labelbutt .sublabelbutt label:hover .acessi,
.contrast #labelbutt .sublabelbutt label:hover .acessi div,
.contrast #labelbutt .sublabelbutt a:hover #toggleMenu,
.contrast #labelbutt .sublabelbutt a:hover .mereco,
.contrast #labelbutt .sublabelbutt a:hover .mereco .toggleAces,
.contrast #labelbutt .sublabelbutt a:hover .acessi,
.contrast #labelbutt .sublabelbutt a:hover .acessi div{
    background-color: black!important;
    color: white!important;
}
.contrast #labelbutt .sublabelbutt {
    border-top: 1px solid white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
}
.small-box > .small-box-footer {
    border-top: 1px solid white;
}
.contrast .navbar-default .navbar-nav li a {
    color: yellow;
}
.contrast .navbar-default .navbar-nav li a:hover {
    color: yellow;
}
.contrast .navbar-default .navbar-brand{
    color: white;
}
.contrast .navbar-default .navbar-brand:focus,
.contrast .navbar-default .navbar-brand:hover {
    color: yellow!important;
}
.contrast .circulo {
    background-color: black;
    border: 1px solid white;
}
.contrast .circulo:hover {
    background-color: white;
    border: 1px solid black;
}
.contrast .circulo:hover p{
    color: black!important;
}
.contrast a.botao-menu:hover {
    background-color: transparent!important;
}
.contrast .noticias a,
.contrast .noticias h3,
.contrast .noticias p,
.contrast .noticias span
{
    color: white!important;
}
.contrast .noticias .col-md-12 {
    border: 1px solid white;
    border-radius: 8px;
}
.contrast .espaco2 div {
    /*border-bottom: 1px solid white;*/
}
.contrast .navbar-nav .dropdown-menu {
    border: 1px solid white!important;
}
.contrast .navbar-nav .dropdown-menu .botao-menu:hover{
    background-color:white!important;
    color:black!important;
}
.contrast #topo {
    border: 1px solid yellow!important;
    color: yellow!important;
}
.contrast .arruma-cor {
    color: yellow!important;
}
.contrast .small-cronograma{
    color: white!important;
}
.contrast .modal-content {
    border: 1px solid white;
}
.contrast .covid-acessibilidade {
    color: #DA4863!important;
}
.contrast table.table-cronograma{
    color: white!important;
}
  
.contrast .documentos-home .op-documentos {
    border: 1px solid white;
}
.contrast .documentos-home a:hover .op-documentos, 
.contrast .documentos-home a:hover div{
    background-color: white!important;
}

.contrast .documentos-home a:hover,
.contrast .documentos-home a:hover div{
    color: black!important;
}

.contrast .documentos-home a:hover i{
    color: black!important;
}
.contrast .jumbotron1 {
    border:1px solid white!important;
}